php-pclzip 2.8.2-4 source package in Ubuntu

Changelog

php-pclzip (2.8.2-4) unstable; urgency=medium

  * Drop now unused libphp-pclzip transitional package
  * PHP 7.0 transition: depend on php-common instead of php5-common
  * Update Standards-Version to 3.9.7

 -- David Prévot <email address hidden>  Wed, 02 Mar 2016 21:09:09 -0400

Upload details

Uploaded by:
Debian PHP PEAR Maintainers
Uploaded to:
Sid
Original maintainer:
Debian PHP PEAR Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe misc

Builds

Yakkety: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
php-pclzip_2.8.2-4.dsc 1.5 KiB ef79f293c265f5139faf4194dfab7a66e0633de3ee29e7014a2975bb36278ad6
php-pclzip_2.8.2.orig.tar.gz 44.9 KiB 8fdd706c00e4694551109c21eee6565d761bd6883e295b42f4a0eb99a0a348b7
php-pclzip_2.8.2-4.debian.tar.xz 3.5 KiB ab68f6a94c0f92cfae7ad3d2186a69173ce4ae59d091735aef2fa60f7c2019c3

No changes file available.

Binary packages built by this source

php-pclzip: No summary available for php-pclzip in ubuntu disco.

No description available for php-pclzip in ubuntu disco.